/* banner */
.banner-wrapper{overflow: hidden;position: relative;}
.banner-wrapper .banner-item{position: relative;}
.banner-wrapper .banner-item .b-img .b-img-compute{position: relative;padding-top: 50%;width: 100%;overflow: hidden;}
.banner-wrapper .banner-mobile .banner-item .b-img .b-img-compute{padding-top: 137%;}
.banner-wrapper .banner-item .b-img .b-img-compute img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;transform-origin: center center;image-rendering: auto;backface-visibility: hidden;animation: banimgscale 6s ease-out both;transform: scale(1.2);}
.banner-wrapper .banner-item .b-info{position: absolute; top: 50%; left: 13%; transform: translate(0, -50%);}
.banner-wrapper .banner-item .b-info .b-info-title{font-size: 3.125rem;font-family: var(--web-main-family-bold);color: var(--web-main-color);line-height: 1.3;text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);font-style: italic;}
.banner-wrapper .banner-item .b-info .b-info-desc{font-size: 1.375rem;color: #000000;line-height: 1.3;margin-top: 1.25rem;}
.banner-wrapper .banner-item .b-info .b-info-btn a{display: inline-block; padding: .375rem 2.75rem;margin-top: 2.25rem; font-size: 1.375rem;background-color: var(--web-main-color);border-radius: 1.375rem;transition: all ease-in-out 0.3s;color: #ffffff;}
.banner-wrapper .banner-item .b-info .b-info-btn a:hover{color: #000000;background-color: #ffffff;}
.banner-wrapper .swiper-horizontal>.swiper-pagination-bullets, 
.banner-wrapper .swiper-pagination-bullets.swiper-pagination-horizontal{bottom: 1rem;}
.banner-wrapper .swiper-pagination-bullet{width: .625rem;height: .625rem;}
.banner-wrapper .swiper-pagination-bullet-active{background-color: var(--web-main-color);}
.banner-wrapper .swiper-wrapper{z-index: auto;}

.banner-wrapper .banner-mobile{display: none;}
@media screen and (max-width:992px) {
	.banner-wrapper .banner-item .b-info{width: 96%;left: 50%;transform: translate(-50%,-50%);}
	.banner-wrapper .banner-item .b-info .b-info-title{font-size: 1.875rem;}
	.banner-wrapper .banner-item .b-info .b-info-desc{font-size: 1rem;}
	.banner-wrapper .banner-item .b-info .b-info-btn a{font-size: 1rem; padding: .375rem 2rem;margin-top: 1.75rem;}
	.banner-wrapper .banner-pc{display: none;}
	.banner-wrapper .banner-mobile{display: block;}
}
@keyframes banimgscale {
    100% {
        transform: scale(1);
    }
}
/* about */
.about-wrapper{overflow: hidden;}
.about-wrapper .about-box{padding: 6.25rem 0 8.125rem;background: no-repeat center;background-size: cover;position: relative;background-image: url(../images/about-img.jpg);}
.about-wrapper .about-box .a-box-left{padding-left: 2.1875rem;width: 45%;padding-top: 2.1875rem;}
.about-wrapper .about-box .a-box-left .a-l-title{font-size: 1.375rem;color: var(--web-color-202222);}
.about-wrapper .about-box .a-box-left .a-l-summary{font-size: 2.25rem;color: var(--web-color-202222);line-height: 1.2;font-family: var(--web-main-family-bold);}
.about-wrapper .about-box .a-box-left .a-l-desc{margin-top: 1.5625rem; font-size: 1rem;color: var(--web-color-202222);line-height: 1.625;}
.about-wrapper .about-box .a-box-left .a-l-btn a{display: inline-block; padding: .375rem 1.9375rem;margin-top: 2.1875rem; font-size: 1rem;background-color: var(--web-main-color);border-radius: 1.375rem;transition: all ease-in-out 0.3s;color: #ffffff;}
.about-wrapper .about-box .a-box-left .a-l-btn a:hover{color: #000000;background-color: #ffffff;}
.about-wrapper .about-box .a-box-right .a-r-box{display: grid;grid-template-columns: repeat(2, 1fr);gap: 1rem;flex-wrap: wrap;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item{display: inline-flex;flex-wrap: wrap;padding: 2.5rem 2.1875rem;box-sizing: border-box;border-radius: 10px;background-color: rgba(255, 255, 255, 0.9);}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-icon{width: 2.5rem;height: 2.5rem;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-icon .a-icon-compute{position: relative;padding-top: 100%;width: 100%;overflow: hidden;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-icon .a-icon-compute img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-icon .a-icon-compute img:nth-child(2){opacity: 0;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item.active .a-item-icon .a-icon-compute img:nth-of-type(2){opacity: 1;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item.active .a-item-icon .a-icon-compute img:nth-of-type(1){opacity: 0;}

.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info{width: 100%;margin-top: 5.3125rem;text-align: right;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info .a-item-title{font-size: 1.375rem;color: var(--web-color-202222);line-height: 1.2;transition: all ease-in-out 0.3s;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info .a-item-title span{font-size: 3.125rem;font-family: var(--web-main-family-bold);}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info .a-item-desc{color: #8e8e8c;transition: all ease-in-out 0.3s;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item.active .a-item-info .a-item-title{color: #f7911b;}
.about-wrapper .about-box .a-box-right .a-r-box .a-r-item.active .a-item-info .a-item-desc{color: #f7911b;}
@media screen and (max-width:1700px) {
    .about-wrapper .about-box .a-box-right .a-r-box .a-r-item{padding: 2.5rem 1.875rem;}
}
@media screen and (max-width:1400px) {
	.about-wrapper .about-box .a-box-right .a-r-box .a-r-item{padding: 2.5rem 1.625rem;}
	.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info .a-item-title{font-size: 1.125rem;}
	.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info .a-item-title span{font-size: 2.375rem;}
}
@media screen and (max-width:992px) {
	.about-wrapper .about-box{padding: 6.25rem 0 5rem;background-image: url(../images/about-img-mobile.jpg);}
	.about-wrapper .about-box .a-box-left{width: 100%;padding: 0;}
	.about-wrapper .about-box .a-box-left .a-l-summary{font-size: 1.75rem;}
	.about-wrapper .about-box .a-box-left .a-l-desc{margin-top: 1.875rem;}
	.about-wrapper .about-box .a-box-left .a-l-btn a{margin-top: 1.25rem;}
	.about-wrapper .about-box .a-box-left .a-l-title{margin-bottom: 0;}
	.about-wrapper .about-box .a-box-right{margin-top: 1.5625rem;padding: 0;}
}
@media screen and (max-width:768px) {
	.about-wrapper .about-box{padding: 3rem 0;}
	.about-wrapper .about-box .a-box-right .a-r-box .a-r-item{padding: 1.5rem 1rem;}
	.about-wrapper .about-box .a-box-right .a-r-box{grid-template-columns: repeat(2, 1fr);}
	.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info{margin-top: 3.125rem;}
	.about-wrapper .about-box .a-box-left .a-l-summary{font-size: 1.5rem;}
	.about-wrapper .about-box .a-box-left .a-l-desc{font-size: .875rem;}
	.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-icon{width: 1.875rem;height: 1.875rem;background-size: contain !important;}
	.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info{margin-top: 1.5625rem;}
	.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info .a-item-title span{font-size: 1.5rem;}
	.about-wrapper .about-box .a-box-right .a-r-box .a-r-item .a-item-info .a-item-desc{font-size: .875rem;}
}
/* Product Categories */
.pro-cate-wrapper{background-color: var(--web-bg-color);overflow: hidden;}
.pro-cate-wrapper .p-cate-top{text-align: center;}
.pro-cate-wrapper .p-cate-top .p-top-title{font-size: 1.375rem;color: var(--web-color-202222);}
.pro-cate-wrapper .p-cate-top .p-top-desc{margin-top: .375rem; font-size: 2.25rem;color: var(--web-color-202222);font-family: var(--web-main-family-bold);}
.pro-cate-wrapper .p-cate-top .p-top-content{margin-top: .75rem; font-size: 1rem;color: #8e8e8c;line-height: 1.3;}
.pro-cate-wrapper .p-cate-top .p-top-content p{margin: 0;}
.pro-cate-wrapper .p-list-box{margin-top: 5rem;padding-bottom: 6.25rem;overflow: hidden;position: relative;}
.pro-cate-wrapper .p-list-box .p-item{text-align: center;}
.pro-cate-wrapper .p-list-box .p-item .p-item-img{overflow: hidden;width: 60%;margin: 0 auto;}
.pro-cate-wrapper .p-list-box .p-item .p-item-img .p-img-box{position: relative;padding-top: 100%;width: 100%;overflow: hidden;}
.pro-cate-wrapper .p-list-box .p-item .p-item-img .p-img-box img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.pro-cate-wrapper .p-list-box .p-item .p-item-name{margin-top: 5rem; font-size: 1.375rem;color: var(--web-color-202222);}
.pro-cate-wrapper .p-list-box .p-item:hover img{transform: scale(1.1);}
.pro-cate-wrapper .p-list-box  .swiper-pagination-progressbar{background-color: #8e8e8c;}
.pro-cate-wrapper .p-list-box .swiper-horizontal>.swiper-pagination-progressbar, 
.pro-cate-wrapper .p-list-box .swiper-pagination-progressbar.swiper-pagination-horizontal{top: auto;bottom: 1.5625rem;width: 88%;}
.pro-cate-wrapper .p-list-box .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background-color: var(--web-main-color);}
.pro-cate-wrapper .p-list-box .swiper-button-prev:after, 
.pro-cate-wrapper .p-list-box .swiper-button-next:after{display: none;}
.pro-cate-wrapper .p-list-box .swiper-button-prev,
.pro-cate-wrapper .p-list-box .swiper-button-next{font-size: 1.75rem;background-color: var(--web-main-color);color: #ffffff;width: 4.0625rem;height: 4.0625rem;border-radius: 50%;font-family: var(--web-main-family);}
.pro-cate-wrapper .p-list-box .swiper-button-prev{top:auto;bottom: 0;left: auto;right: 5.625rem;}
.pro-cate-wrapper .p-list-box .swiper-button-next{top:auto;bottom: 0;left: auto;right: .625rem;}
.pro-cate-wrapper .p-list-box .swiper-button-prev:hover,
.pro-cate-wrapper .p-list-box .swiper-button-next:hover{background-color: #ffffff;color: #000000;}
@media screen and (max-width:1400px) {
	.pro-cate-wrapper .p-list-box .swiper-horizontal>.swiper-pagination-progressbar, 
	.pro-cate-wrapper .p-list-box .swiper-pagination-progressbar.swiper-pagination-horizontal{width: 83%;}
}
@media screen and (max-width:992px) {
	.pro-cate-wrapper .p-list-box{margin-top: 2rem;}
	.pro-cate-wrapper .p-list-box .p-item .p-item-name{margin-top: 2rem;}
	.pro-cate-wrapper .p-list-box .swiper-button-prev, 
	.pro-cate-wrapper .p-list-box .swiper-button-next{width: 2.5rem;height: 2.5rem;}
	.pro-cate-wrapper .p-list-box .swiper-button-prev{right: 3.125rem;}
	.pro-cate-wrapper .p-list-box .swiper-button-next{right: 0;}
	.pro-cate-wrapper .p-list-box .swiper-horizontal>.swiper-pagination-progressbar, 
	.pro-cate-wrapper .p-list-box .swiper-pagination-progressbar.swiper-pagination-horizontal{width: 80%;bottom: 1rem;}
}
@media screen and (max-width:768px) {
	.pro-cate-wrapper .p-list-box{padding-bottom: 4.25rem;margin-top: 1.25rem;}
	.pro-cate-wrapper .p-cate-top .p-top-desc{margin-top: 0; font-size: 1.25rem;line-height: 1.3;}
	.pro-cate-wrapper .p-list-box .p-item .p-item-name{font-size: 1rem;}
	.pro-cate-wrapper .p-list-box .swiper-horizontal>.swiper-pagination-progressbar, 
	.pro-cate-wrapper .p-list-box .swiper-pagination-progressbar.swiper-pagination-horizontal{width: 72%;}
	.pro-cate-wrapper .p-cate-top .p-top-content{font-size: .875rem;margin-top: 1.875rem;}
}
/* Manufacturing  Capabilities */
.manufacturing-wrapper{background-color: var(--web-bg-color);padding-bottom: 10.625rem;position: relative;}
.manufacturing-wrapper .man-left{flex: 1;}
.manufacturing-wrapper .man-left .man-left-box{position: sticky;top: 8.75rem}
.manufacturing-wrapper .man-left .man-left-title{font-size: 1.375rem;color: var(--web-color-202222);}
.manufacturing-wrapper .man-left .man-left-desc{font-size: 2.25rem; color: var(--web-color-202222);font-family: var(--web-main-family-bold);line-height: 1.3;margin-top: 3px;}
.manufacturing-wrapper .man-left .man-left-content{color: #8e8e8c;margin-top: .75rem;}
.manufacturing-wrapper .man-left .man-nav-box{margin: 5rem 0 0 3.875rem;;}
.manufacturing-wrapper .man-left .man-nav-box .man-nav-list{position: relative;}
.manufacturing-wrapper .man-left .man-nav-box .man-nav-list::before{position: absolute;content: '';left: 5px;top: .625rem;width: 1px; height: 76%;background-color: #b6b6b6;}
.manufacturing-wrapper .man-left .man-nav-box .man-nav-list .man-nav-item{padding-left: 2.5rem; color:var(--web-color-202222);position: relative;cursor: pointer;height: 3.75rem;}
.manufacturing-wrapper .man-left .man-nav-box .man-nav-list .man-nav-item::before{content: '';position: absolute;left: 0;top: 7px; width: .625rem;height: .625rem;background-color: #b6b6b6;border-radius: 50%;}
.manufacturing-wrapper .man-left .man-nav-box .man-nav-list .man-nav-item.act{color: var(--web-main-color);font-family: var(--web-main-family-bold);}
.manufacturing-wrapper .man-left .man-nav-box .man-nav-list .man-nav-item.act::before{background-color: var(--web-main-color);}
.manufacturing-wrapper .man-right{width: 71%;margin-left: 1.75rem;padding: 0;position: relative;z-index: 10;}
.manufacturing-wrapper .man-right .man-p-item .man-p-img .man-img-compute{position: relative;padding-top: 48.9%;width: 100%;overflow: hidden;}
.manufacturing-wrapper .man-right .man-p-item .man-p-img .man-img-compute img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.manufacturing-wrapper .man-right .man-p-item .man-p-info{position: absolute;left: 3.125rem;bottom: 2.1875rem;border:1px solid #dadeeb;width: 53.2%;background-color: rgba(29,29,50, 0.6);border-radius: 10px;padding: 1.75rem 1.875rem 1.75rem 2.5rem;box-sizing: border-box;}
.manufacturing-wrapper .man-right .man-p-item .man-p-info .man-p-title{color: #ffffff;font-size: 1.375rem;line-height: 1;font-family: var(--web-main-family-bold);}
.manufacturing-wrapper .man-right .man-p-item .man-p-info .man-p-desc{color: #ffffff;line-height: 1.3;margin-top: .75rem;}
.manufacturing-wrapper .man-right .man-p-box{margin-bottom: 2.25rem;overflow: hidden;}
.manufacturing-wrapper .man-right .man-p-box .man-p-item {position: relative;transform: perspective(50rem) rotateX(30deg);opacity: 0.4;}
.manufacturing-wrapper .man-right .man-p-box:first-child .man-p-item{transform: inherit !important;opacity: 1;}
.manufacturing-wrapper .man-bg-box{position: absolute;width: 100%; left: 0;bottom: 0;background-color: #ffffff;z-index: 1;opacity: 0.2;}
.manufacturing-wrapper .man-mobile-wrapper{display: none;}
@media screen and (max-width:1400px) {
	.manufacturing-wrapper .man-right{width: 70%;}
}
@media screen and (max-width:1200px) {
	.manufacturing-wrapper .man-right{width: 63%;}
}
@media screen and (max-width:992px) {
	.manufacturing-wrapper{padding-bottom: 3.75rem;}
	.manufacturing-wrapper .man-left{margin-bottom: 1.25rem;}
	.manufacturing-wrapper .man-left .man-left-desc{font-size: 1.75rem;}
	.manufacturing-wrapper .man-left .man-nav-box{display: none;}
	.manufacturing-wrapper .man-right{display: none;}
	.manufacturing-wrapper .man-mobile-wrapper{display: block;position: relative;z-index: 10;overflow: hidden;padding-bottom: 1.875rem;}
	.manufacturing-wrapper .man-mobile-wrapper .man-m-item{background-color: #ffffff;border-radius: .625rem; box-shadow: 0px 15px 15px 0px rgba(71, 71, 71, 0.10);}
	.manufacturing-wrapper .man-mobile-wrapper .man-m-item .man-img-box{position: relative;padding-top: 48.8%;width: 100%;overflow: hidden;}
	.manufacturing-wrapper .man-mobile-wrapper .man-m-item .man-img-box img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
	.manufacturing-wrapper .man-mobile-wrapper .man-m-item .man-m-info{padding: 1.125rem 1rem;}
	.manufacturing-wrapper .man-mobile-wrapper .man-m-item .man-m-info .man-m-title{color: var(--web-color-202222);font-size: 1.125rem;}
	.manufacturing-wrapper .man-mobile-wrapper .man-m-item .man-m-info .man-m-desc{margin-top: .75rem; color:#8e8e8c; line-height: 1.8;font-size: .875rem;}
	.manufacturing-wrapper .man-mobile-wrapper .swiper-horizontal>.swiper-pagination-bullets, 
	.manufacturing-wrapper .man-mobile-wrapper .swiper-pagination-bullets.swiper-pagination-horizontal{bottom: 0;}
}
@media screen and (max-width:768px) {
	.manufacturing-wrapper .man-right .man-p-item .man-p-info{width: 88%;left: 1.25rem;bottom: 1rem;padding: 1rem 1.125rem;}
	.manufacturing-wrapper .man-left .man-left-title{font-size: 1.25rem;}
	.manufacturing-wrapper .man-left .man-left-desc{margin-top: 0;font-size: 1.25rem;line-height: 1.2;}
	.manufacturing-wrapper .man-left .man-left-content{margin-top: 1.875rem;}
}
/* Our Strengths */
.why-wrapper{position: relative;overflow: hidden;}
/* .why-wrapper .why-bg{padding: 13.125rem 0 10.3125rem; background: no-repeat center;background-size: cover;position: relative;background-image: url(../images/why-bg.jpg);} */
.why-wrapper .why-bg{position: relative;}
.why-wrapper .why-bg .why-bg-compute{position: relative;padding-top: 50%;width: 100%;overflow: hidden;}
.why-wrapper .why-bg .why-bg-compute img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.why-wrapper .why-bg .why-bg-compute img:nth-of-type(2){display: none;}
.why-wrapper .why-pos-box{/* margin-left: 12%; */ position: absolute;left: 12%;top: 50%;transform: translateY(-50%);z-index: 11;}
.why-wrapper .why-pos-box .why-p-top .w-top-title{font-size: 1.375rem;color: var(--web-color-202222);}
.why-wrapper .why-pos-box .why-p-top .w-top-desc{font-size: 2.25rem;color: var(--web-color-202222);font-family: var(--web-main-family-bold);}
.why-wrapper .why-pos-box .why-p-list{margin-top: 2.5rem;}
.why-wrapper .why-pos-box .why-p-list .why-p-item{display: inline-flex; margin-bottom: .9375rem;padding: 1.25rem 1.875rem .625rem; background-color: #ffffff;border-radius: .625rem;box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.3);align-items: center;justify-content: space-between;box-sizing: border-box;width: 100%;}
.why-wrapper .why-pos-box .why-p-list .why-p-item .w-item-img{width: 5rem;}
.why-wrapper .why-pos-box .why-p-list .why-p-item .w-item-info{flex: 1;}
.why-wrapper .why-pos-box .why-p-list .why-p-item .w-item-info .w-info-title{font-size: 1.375rem;font-family: var(--web-main-family-bold);color: var(--web-color-202222);}
.why-wrapper .why-pos-box .why-p-list .why-p-item .w-item-info .w-info-desc{color: #8e8e8c;}
.why-wrapper .why-coordinates{position: absolute;width: 100%;height: 100%;left: 0;top: 0;}
.why-wrapper .why-coordinates .why-coord-point{position: absolute;width: 60px;height: 60px;display: flex;justify-content: center;align-items: center;}
.why-wrapper .why-coordinates .why-coord-point .point-dot {width: 15px;height: 15px;background-color: rgba(255,170,72,0.8);border-radius: 50%;position: relative;z-index: 10;}
.why-wrapper .why-coordinates .why-coord-point .point-wave {position: absolute;width: 15px;height: 15px;background-color: rgba(255,170,72,0.5);border-radius: 50%;animation: ripple 2s infinite ease-out;}
.why-wrapper .why-coordinates .why-coord-point .point-wave:nth-child(2) {animation-delay: 1.2s;}
.why-wrapper .why-coordinates .why-coord-point .point-wave:nth-child(3) {animation-delay: 1.5s;}
.why-wrapper .why-coordinates .why-coord-point.small-point{width: 40px;height: 40px;}
.why-wrapper .why-coordinates .why-coord-point.small-point .point-dot{width: 8px;height: 8px;}
.why-wrapper .why-coordinates .why-coord-point.small-point .point-wave{width: 8px;height: 8px;}
.why-wrapper .why-coordinates .why-coord-point.middle-point{width: 48px;height: 48px;}
.why-wrapper .why-coordinates .why-coord-point.middle-point .point-dot{width: 10px;height: 10px;}
.why-wrapper .why-coordinates .why-coord-point.middle-point .point-wave{width: 10px;height: 10px;}
@media screen and (max-width:1480px) {
	.why-wrapper .why-pos-box{width: 33%;}
}
@media screen and (max-width:1280px) {
	.why-wrapper .why-pos-box{width: 42%;}
	.why-wrapper .why-pos-box .why-p-list{margin-top: 1.75rem;}
}
@media screen and (max-width: 992px) {
	/* .why-wrapper .why-bg{padding: 10rem 0 7.5rem;background-image: url(../images/why-bg-mobile.jpg);} */
	.why-wrapper .why-pos-box{width: 60%;}
	.why-wrapper .why-bg .why-bg-compute{padding-top: 133.3%;}
	.why-wrapper .why-bg .why-bg-compute img:nth-of-type(2){display: block;}
	.why-wrapper .why-pos-box{left: 50%;transform: translate(-50%,-50%);}
	.why-wrapper .why-coordinates .why-coord-point:nth-child(1),
	.why-wrapper .why-coordinates .why-coord-point:nth-child(2),
	.why-wrapper .why-coordinates .why-coord-point:nth-child(3){display: none;}
}
@media screen and (max-width: 768px) {
	/* .why-wrapper .why-bg{padding: 5rem 0;} */
	.why-wrapper .why-pos-box{width: 86%;}
	.why-wrapper .why-pos-box .why-p-top .w-top-desc{font-size: 1.25rem;margin-top: 0;}
	.why-wrapper .why-pos-box .why-p-list{margin-top: 1.5625rem;}
	.why-wrapper .why-pos-box .why-p-list .why-p-item{padding: 0.75rem;}
	.why-wrapper .why-pos-box .why-p-list .why-p-item .w-item-img{width: 2rem;margin-right: .75rem;}
	.why-wrapper .why-pos-box .why-p-list .why-p-item .w-item-info .w-info-title{font-size: 1rem;}
	.why-wrapper .why-pos-box .why-p-list .why-p-item .w-item-info .w-info-desc{font-size: .875rem;}
}
/* News & Insights */
.news-wrapper{background-color: var(--web-bg-color);overflow: hidden;}
.news-wrapper .news-left{flex: 1;}
.news-wrapper .news-left .news-left-title{font-size: 1.375rem;color: var(--web-color-202222);}
.news-wrapper .news-left .news-left-desc{margin-top: .5rem; line-height: 1.2; font-size: 2.25rem;color: var(--web-color-202222);font-family: var(--web-main-family-bold);}
.news-wrapper .news-left .news-left-img{margin-top: 4.25rem;border-radius: 10px;overflow: hidden;}
.news-wrapper .news-left .news-left-img .news-img-box{position: relative;padding-top: 53.28%;width: 100%;overflow: hidden;}
.news-wrapper .news-left .news-left-img .news-img-box img{position: absolute;left: 0;top: 0;right: 0;bottom: 0; width: 100%;height: 100%;margin: auto; object-fit: cover; object-position: center center;}
.news-wrapper .news-left .news-left-img:hover img{transform: scale(1.1);}
.news-wrapper .news-right{margin-left: 2.8125rem;padding: 0;}
.news-wrapper .news-right .n-right-top{display: flex;align-items: center; justify-content: right;margin-top: 5.375rem;}
.news-wrapper .news-right .n-right-top .n-top-item a{display: inline-block;padding:.5rem 2.0625rem;margin-left: .5rem; color: var(--web-color-202222);background-color: #ffffff;border-radius: 1.25rem;}
.news-wrapper .news-right .n-right-top .n-top-item.cur a,
.news-wrapper .news-right .n-right-top .n-top-item a:hover{color: #ffffff;background-color: var(--web-main-color);}
.news-wrapper .news-right .n-right-list{margin-top: 4.375rem;}
.news-wrapper .news-right .n-right-list .n-list-item{border-bottom: 1px solid #a1a1a1;padding: 1.875rem 0 1.25rem;}
.news-wrapper .news-right .n-right-list .n-list-title{display: flex;justify-content: space-between;align-items: self-start;}
.news-wrapper .news-right .n-right-list .n-list-title .n-list-title-text{font-size: 1.125rem;color:var(--web-color-202222);font-family: var(--web-main-family-bold);flex: 1;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: inline-block;padding-right: 1rem;}
.news-wrapper .news-right .n-right-list .n-list-title .n-list-title-date{color:#505050;}
.news-wrapper .news-right .n-right-list .n-list-desc{margin-top: .75rem;color:#505050;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;}
.news-wrapper .news-right .n-right-list .n-list-more{display: inline-block;margin-top: .75rem; color: var(--web-main-color);}	
.news-wrapper .news-right .n-right-list .n-list-title:not(.collapsed) .n-list-title-text{color:var(--web-main-color);}
@media screen and (max-width:1420px) {
	.news-wrapper .news-right .n-right-top .n-top-item a{padding: .5rem 1rem;}
}
@media screen and (max-width:992px) {
	.news-wrapper .news-right{margin-left: 0;padding: 0 1.5rem;}
	.news-wrapper .news-right .n-right-list{margin-top: 1.875rem;}
	.news-wrapper .news-right .n-right-top .n-top-item a{font-size: .875rem;}
	.news-wrapper .news-left .news-left-desc{font-size: 1.875rem;}
}
@media screen and (max-width:768px) {
	.news-wrapper .news-left .news-left-img{margin-top: 1.875rem;}
	.news-wrapper .news-right .n-right-top{margin-top: 1.875rem;justify-content: center;}
	.news-wrapper .news-left .news-left-desc{margin-top: 0; font-size: 1.25rem;}
	.news-wrapper .news-right .n-right-list{margin-top: 0;}
	.news-wrapper .news-right .n-right-list .n-list-item{padding: 1.25rem 0;}
	.news-wrapper .news-right .n-right-list .n-list-desc{font-size: .875rem;}
	.news-wrapper .news-right .n-right-list .n-list-title .n-list-title-text{font-size: 1rem;}
}
@media screen and (max-width:680px) {
	.news-wrapper .news-right .n-right-top .n-top-item a{padding: .4375rem;}
}
/* process */
.process-wrapper{background-color: var(--web-bg-color);overflow: hidden;}
.process-wrapper .process-top-title{font-size: 1.375rem;color: var(--web-color-202222);margin-top: 1.25rem;}
.process-wrapper .process-list{margin-top: 1.5625rem;display: grid;grid-template-columns: repeat(9, 1fr);grid: 4.875rem;}
.process-wrapper .process-list .process-item {text-align: center;}
.process-wrapper .process-list .process-item .p-item-img{min-height: 5rem; text-align: center;position: relative;}
.process-wrapper .process-list .process-item .p-item-img::after{content: '';position: absolute;top: 50%;right: 0;transform: translateY(-50%);width: 1.125rem;height: .9375rem;background: url('../images/process-arrow.png') no-repeat center;}
.process-wrapper .process-list .process-item:last-of-type .p-item-img::after{display: none;}
.process-wrapper .process-list .process-item .p-item-img img{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.process-wrapper .process-list .process-item .p-item-img img:nth-of-type(2){opacity: 0;z-index: -1;}
.process-wrapper .process-list .process-item .p-item-ititle{color: var(--web-color-202222);}
.process-wrapper .process-list .process-item:hover .p-item-img img:nth-of-type(1){opacity: 0;z-index: -1}
.process-wrapper .process-list .process-item:hover .p-item-img img:nth-of-type(2){opacity: 1;z-index: 1;}
.process-wrapper .process-list .process-item:hover .p-item-ititle{color: var(--web-main-color);}
@media screen and (max-width:1420px) {
	.process-wrapper .process-list{gap: 3.75rem;}
}
@media screen and (max-width:1200px) {
	.process-wrapper .process-list{gap: 3rem;}
}
@media screen and (max-width:992px) {
	.process-wrapper .process-list{grid-template-columns: repeat(5, 1fr);}
}
@media screen and (max-width:768px) {
	.process-wrapper .process-list{grid-template-columns: repeat(3, 1fr);gap: 1.5rem;}
	.process-wrapper .process-list .process-item .p-item-ititle{font-size: .875rem;margin-top: .5rem;}
	.process-wrapper .process-list .process-item .p-item-img{min-height: 3rem;}
}
/* technical */
.technical-wrapper .technical-box{padding: 5.9375rem 0;background: no-repeat center;background-size: cover;position: relative;background-attachment: fixed;background-image: url('../images/form-bg.jpg');}
.technical-wrapper .technical-box .technical-row{justify-content: space-between;}
.technical-wrapper .technical-box .tech-left .tech-left-title{padding-right: 9.375rem;line-height: 1.3; font-size: 2.25rem;color: #ffffff;font-family: var(--web-main-family-bold);padding-top: 3.75rem;}
.technical-wrapper .technical-box .tech-left .tech-left-desc{font-size: 1.375rem;color: #ffffff;margin-top: 2.25rem;}
#feedback .formlist{display: flex;justify-content: center;flex-wrap: wrap;}
#feedback .formlist .input_box{width: 46%;margin:0 2% .75rem;}
#feedback .formlist .input_box.input_box_5{width: 100%;}
#feedback .formlist .input_box .infoInput{width: 100%;padding: .625rem 0; background-color: transparent;color: #ffffff;border:0;border-bottom: 1px solid #e4e5e8;}
#feedback .formlist .input_box .infoInput::placeholder {color: #ffffff;}
#feedback .formlist .input_box .infoInput:focus {outline: none;border-bottom: 1px solid #e4e5e8;}
#feedback .formlist .input_box .code_box {position: relative;}
#feedback .formlist .input_box .code_box #code {padding-right: 5rem;}
#feedback .formlist .input_box .code_box #feedbackseccodesrc{position: absolute;top: 50%;right: 0;transform: translateY(-50%);}
#feedback .formlist .submit_input{margin-top: 3.75rem;order: 7;}
#feedback .formlist #feedbackbotton{font-size: 1.125rem;color: #ffffff;background-color: var(--web-main-color);border:0;padding:.625rem 2.875rem;border-radius: 1.375rem;transition: all 0.3s ease-in-out;}
#feedback .formlist #feedbackbotton:hover{background-color: #ffffff;color: #000000;}

#feedback .formlist .input_box.input_box_6{position: relative;order: 6;margin-top: 3.75rem;}
#feedback .formlist .input_box.input_box_6 input[type="file"] {position: absolute;left: 0;top: 0;opacity: 0;width: 100%;height: 100%;cursor: pointer;}
#feedback .formlist .input_box.input_box_6 .file-upload-label {display: inline-block;padding: 0 1.375rem 0 3.4375rem;background: #ffffff;color: #000000;border-radius: 22px;font-size: 1.125rem;cursor: pointer;position: relative;height: 45px;line-height: 45px;overflow: hidden;}
#feedback .formlist .input_box.input_box_6 .file-upload-label::before {position: absolute;content: '';}
#feedback .formlist .input_box.input_box_6 .file-name {display: inline-block;vertical-align: top; margin:.75rem 0 0 .75rem;color: #ffffff;}
#feedback .formlist .input_box.input_box_7{width: 100%;}
@media screen and (max-width:992px) {
	.technical-wrapper .technical-box{padding: 3.75rem 0;background-image: url('../images/form-bg-mobile.jpg');position: relative;}
	.technical-wrapper .technical-box::after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.5);}
	.technical-wrapper .technical-box .technical-container{position: relative;z-index: 10;}
	.technical-wrapper .technical-box .tech-right{margin-top: 1.25rem;}
}
@media screen and (max-width:768px) {
	.technical-wrapper .technical-box .tech-left .tech-left-title{padding-right: 0;padding-top: 0;font-size: 1.375rem;}
	#feedback .formlist #feedbackbotton{padding: .5rem 2rem;font-size: 1rem;}
	.technical-wrapper .technical-box .tech-left .tech-left-desc{font-size: 1.125rem;margin-top: 1.5rem;}
	#feedback .formlist .submit_input,
	#feedback .formlist .input_box.input_box_6{margin-top: 2.375rem;}
	#feedback .formlist .input_box.input_box_6 .file-upload-label{height: 2.5rem;line-height: 2.5rem;font-size: 1rem;}
}

@keyframes ripple {
	0% {
		transform: scale(1);
		opacity: 1;
	}
	100% {
		transform: scale(3);
		opacity: 0;
	}
}
@-webkit-keyframes ripple {
	0% {
		-webkit-transform: scale(1);
		opacity: 1;
	}
	100% {
		-webkit-transform: scale(3);
		opacity: 0;
	}
}
@-moz-keyframes ripple {
	0% {
		-moz-transform: scale(1);
		opacity: 1;
	}
	100% {
		-moz-transform: scale(3);
		opacity: 0;
	}
}
@-o-keyframes ripple {
	0% {
		-o-transform: scale(1);
		opacity: 1;
	}
	100% {
		-o-transform: scale(3);
		opacity: 0;
	}
}